<ion-view title="Coco" id="page75">
  <ion-content padding="true" class="has-header">
    <h1 id="coco-heading61" style="color:#000000;text-align:center;">Coco</h1>
    <div>
      <img src="img/b7HWOoRlQxukHoSGaAID_coco.PNG" style="display: block; width: 80%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="coco-markdown36" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El agua del coco) Las manos cóncavas con las palmas enfrentadas, una cerca de la otra, los bordes externos hacia adelante y ubicadas a un lado de la cabeza, realizan movimientos cortos de atrás hacia adelante. La cabeza puede inclinarse ligeramente
        hacia el lado del movimiento.</p>
    </div>
    <a ui-sref="durazno()" id="coco-button233" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="banano()" id="coco-button234" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>